<p>Are you sure you want to republish this message?<br/>

    <small><br/>
    <label for="warn_republish_check" class="noselect"><input id="warn_republish_check"
                                                              type="checkbox"/><span
                class="input-checkbox-icon"> Don't ask again</span></label>
    </small>
</p>
<div class="flex">
    <button id="send" style="width:100%;margin-right:8px;"><i class="far fa-paper-plane"></i> Republish</button>
    <button id="close" style="width:100%;"><i class="fas fa-times"></i> Cancel</button>
</div>
